[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Could someone please give kfilereplace another chance to make it into
testing? According to update_excuses.html it waits for libkonq3 with a
sufficient version. For instance it waits for 2.2.2-3 on i386. But the actual
version is -11 or so. So I gues sthis should work.

Michael Meskes
Go SF 49ers! Go Rhein Fire!
Use Debian GNU/Linux! Use PostgreSQL!

Reply to: